header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Love Live!
  repository: kara.moe
  conditions:
    tagPresence:
    - 9609e3a6-60db-412a-9d81-e9d9d2e0fb79
    - e3d58b47-ef1a-48ec-91ec-84afa663ab26
    - ec05f279-c37e-40af-836f-91121c18d99c
    - 5500bf95-b83f-46a7-a861-ecc415a137d4
    - dd93f278-a55d-4040-aaab-d0c50b58b087
    - d2727318-2c3f-4956-bb4f-ac8d4af7b18c
    - 701082e5-9ac5-45db-bbe6-2321ee413405
    - 63466536-1102-4f91-b167-4380d274e2a3
    - a460c371-2fa9-498a-b237-fc5658481a82
    - 80121a8f-c4d3-4d66-b9c1-607ba01dd25f
    - ed46191b-997b-4c2d-8088-bb30a5e6d4ca
    - 51ceccbb-3e30-4e99-b378-a0d09a5a5786
    - 1782b62f-485d-4e42-9e3f-c64c5d3ce174
    - c6245b47-6ad8-498a-b790-e6b8a50fea5e
    - 76e77fc5-b636-439d-94a3-37b57b57a1c9
  actions:
    addTag:
    - tid: fd5d066e-e85a-4eea-8688-2979a887450a
      type: 18
